Page 1 of 1

Error installing portableaserve

PostPosted: Wed Jan 24, 2018 6:20 am
by ochappel
When loading the portableaserve INSTALL.lisp I receive the following error "There is no package named "FUNDAMENTAL-BINARY-INPUT-STREAM".
Can anyone tell me where that package is defined?